<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="100">
  <logicalFolder name="root" displayName="root" projectFiles="true" kind="ROOT">
    <df root="." name="0">
      <df name="include">
        <df name="mbedtls">
          <in>aes.h</in>
          <in>aesni.h</in>
          <in>arc4.h</in>
          <in>aria.h</in>
          <in>asn1.h</in>
          <in>asn1write.h</in>
          <in>base64.h</in>
          <in>bignum.h</in>
          <in>blowfish.h</in>
          <in>bn_mul.h</in>
          <in>camellia.h</in>
          <in>ccm.h</in>
          <in>certs.h</in>
          <in>chacha20.h</in>
          <in>chachapoly.h</in>
          <in>check_config.h</in>
          <in>cipher.h</in>
          <in>cipher_internal.h</in>
          <in>cmac.h</in>
          <in>compat-1.3.h</in>
          <in>config.h</in>
          <in>ctr_drbg.h</in>
          <in>debug.h</in>
          <in>des.h</in>
          <in>dhm.h</in>
          <in>ecdh.h</in>
          <in>ecdsa.h</in>
          <in>ecjpake.h</in>
          <in>ecp.h</in>
          <in>ecp_internal.h</in>
          <in>entropy.h</in>
          <in>entropy_poll.h</in>
          <in>error.h</in>
          <in>gcm.h</in>
          <in>havege.h</in>
          <in>hkdf.h</in>
          <in>hmac_drbg.h</in>
          <in>md.h</in>
          <in>md2.h</in>
          <in>md4.h</in>
          <in>md5.h</in>
          <in>md_internal.h</in>
          <in>memory_buffer_alloc.h</in>
          <in>net.h</in>
          <in>net_sockets.h</in>
          <in>nist_kw.h</in>
          <in>oid.h</in>
          <in>padlock.h</in>
          <in>pem.h</in>
          <in>pk.h</in>
          <in>pk_internal.h</in>
          <in>pkcs11.h</in>
          <in>pkcs12.h</in>
          <in>pkcs5.h</in>
          <in>platform.h</in>
          <in>platform_time.h</in>
          <in>platform_util.h</in>
          <in>poly1305.h</in>
          <in>ripemd160.h</in>
          <in>rsa.h</in>
          <in>rsa_internal.h</in>
          <in>sha1.h</in>
          <in>sha256.h</in>
          <in>sha512.h</in>
          <in>ssl.h</in>
          <in>ssl_cache.h</in>
          <in>ssl_ciphersuites.h</in>
          <in>ssl_cookie.h</in>
          <in>ssl_internal.h</in>
          <in>ssl_ticket.h</in>
          <in>threading.h</in>
          <in>timing.h</in>
          <in>version.h</in>
          <in>x509.h</in>
          <in>x509_crl.h</in>
          <in>x509_crt.h</in>
          <in>x509_csr.h</in>
          <in>xtea.h</in>
        </df>
      </df>
      <df name="keys">
      </df>
      <df name="out">
      </df>
      <in>ECCtrial.c</in>
      <in>defines.h</in>
      <in>layer1.c</in>
      <in>layer1.h</in>
      <in>layer2.c</in>
      <in>layer2.h</in>
      <in>main.c</in>
    </df>
  </logicalFolder>
  <projectmakefile>makefile</projectmakefile>
  <confs>
    <conf name="Default" type="0">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <platform>2</platform>
      </toolsSet>
      <compile>
        <compiledirpicklist>
          <compiledirpicklistitem>.</compiledirpicklistitem>
          <compiledirpicklistitem>${AUTO_FOLDER}</compiledirpicklistitem>
        </compiledirpicklist>
        <compiledir>${AUTO_FOLDER}</compiledir>
        <compilecommandpicklist>
          <compilecommandpicklistitem>${MAKE} ${ITEM_NAME}.o</compilecommandpicklistitem>
          <compilecommandpicklistitem>${AUTO_COMPILE}</compilecommandpicklistitem>
        </compilecommandpicklist>
        <compilecommand>${AUTO_COMPILE}</compilecommand>
      </compile>
      <dbx_gdbdebugger version="1">
        <gdb_pathmaps>
        </gdb_pathmaps>
        <gdb_interceptlist>
          <gdbinterceptoptions gdb_all="false" gdb_unhandled="true" gdb_unexpected="true"/>
        </gdb_interceptlist>
        <gdb_options>
          <DebugOptions>
          </DebugOptions>
        </gdb_options>
        <gdb_buildfirst gdb_buildfirst_overriden="false" gdb_buildfirst_old="false"/>
      </dbx_gdbdebugger>
      <nativedebugger version="1">
        <engine>gdb</engine>
      </nativedebugger>
      <runprofile version="9">
        <runcommandpicklist>
          <runcommandpicklistitem>"${OUTPUT_PATH}"</runcommandpicklistitem>
        </runcommandpicklist>
        <runcommand>"${OUTPUT_PATH}"</runcommand>
        <rundir>.</rundir>
        <buildfirst>false</buildfirst>
        <terminal-type>0</terminal-type>
        <remove-instrumentation>0</remove-instrumentation>
        <environment>
        </environment>
      </runprofile>
    </conf>
  </confs>
</configurationDescriptor>
